
all_folder_admins = []

folder_admin_roles = [
  "roles/owner",
  "roles/resourcemanager.folderViewer",
  "roles/resourcemanager.projectCreator",
  "roles/compute.networkAdmin"
]

names = []

parent = 

per_folder_admins = {}

prefix = ""

set_roles = false

